@charset "utf-8";
/* CSS Document */

#ToshinMoshi {
	position:relative;
	height:269px;
}
#ToshinMoshi ul.menu{
	position:absolute;
	left:10px;
	top:66px;
}
#ToshinMoshi .display{
	position:absolute;
	left:270px;
	top:56px;
}
#ToshinMoshi .display .disp_box{
	height:191px;
}
#ToshinMoshi .display .box {
	margin:1px;
	border-bottom: 1px solid #eaeaea;
	
	background: #EDF1F3;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EDF1F3), color-stop(100%, #ffffff));
	background-image: -webkit-linear-gradient(top, #EDF1F3, #ffffff);
	background-image: -moz-linear-gradient(top, #EDF1F3, #ffffff);
	background-image: -ms-linear-gradient(top, #EDF1F3, #ffffff);
	background-image: -o-linear-gradient(top, #EDF1F3, #ffffff);
	background-image: linear-gradient(top, #EDF1F3, #ffffff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EDF1F3, endColorstr=#ffffff);
}
	#ToshinMoshi .display .disp1 .box{
		height:93px;
	}
	
	/*#ToshinMoshi .display .box:last-child {
		border-bottom: none;
	}*/
	
#ToshinMoshi .display {
	border: 1px solid #eaeaea;
	background:#ffffff;
	width: 508px;
	height:191px;
	overflow:hidden;
}
#ToshinMoshi ul.menu li {
	width:217px;
	height:35px;
	padding-left:31px;
	line-height:35px;
	font-weight:bold;
	font-size:13px;
	border:#99E1D2 1px solid;
	background:url(http://www.toshin.com/image/index/Common/ListMark_Green.png) no-repeat 11px center;
	background-color:#FFFFFF;
	margin-bottom:5px;
	cursor:pointer;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#ToshinMoshi ul.menu li:hover {
	background-color:#E5F4EF;
}
#ToshinMoshi ul.menu li.selected {
	background-color:#E5F4EF;
	cursor:default;
	width:257px;
}

#ToshinMoshi ul.menu li .arrow{
	width:0;
	height:0;
	border:8px solid transparent;
	_border-color:#fff;/*ie6 only*/
	border-left-color:#00B38F;
	*border:none;
	float:right;
	overflow:hidden;
	
	margin-top:9px;
}

#ToshinMoshi .disp1{}
	#ToshinMoshi .disp1 .box{position:relative;}
	#ToshinMoshi .disp1 .copy{position:absolute;top:11px;left:12px;font-size:11px;color:#666; line-height:13px;width:243px;}
	#ToshinMoshi .disp1 .title{position:absolute;top:36px;left:12px;font-size:15px; font-weight:bold;}
	#ToshinMoshi .disp1 .target{position:absolute;top:61px;left:12px; background:#ccc; color:#333; font-size:11px; padding:3px 10px;}
	#ToshinMoshi .disp1 .date{position:absolute;top:62px;right:253px;color:#333; font-size:15px;}
	#ToshinMoshi .disp1 .limit_index{position:absolute;top:11px;right:10px;color:#FFF;background:#00B38F;font-size:12px; width:230px;height:15px;line-height:15px; text-align:center;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}
	#ToshinMoshi .disp1 .limit_hs{position:absolute;top:38px;left:273px; color:#333; font-size:15px;}
	#ToshinMoshi .disp1 .limit_hs_date{position:absolute;top:47px;left:313px; color:#333; font-size:30px;}
	#ToshinMoshi .disp1 .limit_hs_entry{position:absolute;top:47px;left:438px; color:#333; font-size:15px; background:#00B38F;padding:1px 5px;}
	#ToshinMoshi .disp1 .limit_es{position:absolute;top:64px;left:273px; color:#333; font-size:10px;}
	#ToshinMoshi .disp1 .limit_es_date{position:absolute;top:63px;left:363px; color:#333; font-size:15px;}
	#ToshinMoshi .disp1 .limit_es_entry{position:absolute;top:62px;left:438px; color:#333; font-size:11px; background:#00B38F;padding:1px 5px;color:#fff;}
		#ToshinMoshi .disp1 .limit_hs_entry a , #ToshinMoshi .disp1 .limit_es_entry a{color:#fff;}
		#ToshinMoshi .disp1 .limit_hs_entry a:hover , #ToshinMoshi .disp1 .limit_es_entry a:hover{color:#9EE2D4;}

#ToshinMoshi .disp2 { height:191px;}
	#ToshinMoshi .disp2 ul{ float:left; width:220px; font-size:13px; margin:10px 0 0 26px;line-height:180%;}
	#ToshinMoshi .disp2 li .arrow{
		width:0;
		height:0;
		border:5px solid transparent;
		_border-color:#fff;/*ie6 only*/
		border-left-color:#00B38F;
		float:left;
		*border:none;
		overflow:hidden;
		
		margin-top:7px;
	}
	#ToshinMoshi .disp2 a{position:relative;}


#ToshinMoshi .disp3 {height:191px;position:relative;}
	#ToshinMoshi .disp3.box{
		margin:1px;
		border-bottom: 1px solid #eaeaea;
		
		background: #EDF1F3;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EDF1F3), color-stop(100%, #ffffff));
		background-image: -webkit-linear-gradient(top, #EDF1F3, #ffffff);
		background-image: -moz-linear-gradient(top, #EDF1F3, #ffffff);
		background-image: -ms-linear-gradient(top, #EDF1F3, #ffffff);
		background-image: -o-linear-gradient(top, #EDF1F3, #ffffff);
		background-image: linear-gradient(top, #EDF1F3, #ffffff);
		filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EDF1F3, endColorstr=#ffffff);
	}
	#ToshinMoshi .disp3 .button{
		position:absolute;top:15px;left:10px;
	}
	#ToshinMoshi .disp3 .button li{
		width:114px;color:#333;background:#E5F4EF; margin-bottom:8px;font-size:13px; font-weight:bold;text-align:center; line-height:24px; height:24px;cursor:pointer;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border:#99E1D2 1px solid;
	}
	#ToshinMoshi .disp3 .button li:hover{
		background:#00B28E;color:#FFF;
	}
	#ToshinMoshi .disp3 .disp_area{
		position:absolute;top:15px;left:137px; overflow-y:scroll;width:359px;height:159px;
	}
	#ToshinMoshi .disp3 .disp_area h3{
		border-bottom:1px #00B28E solid;font-size:13px; font-weight:bold; color:#00B28E; padding-bottom:5px; margin:0 0 10px 0;
	}
	#ToshinMoshi .disp3 .disp_area ul{
		margin:0 0 20px 10px;font-size:13px; line-height:190%;
	}
	#ToshinMoshi .disp3 .disp_area li .arrow{
		width:0;
		height:0;
		border:5px solid transparent;
		_border-color:#fff;/*ie6 only*/
		border-left-color:#00B38F;
		float:left;
		*border:none;
		overflow:hidden;
		
		margin-top:8px;
	}


